
@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/notosans-variablefont_wdth,wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto Mono';
    src: url('../fonts/robotomono-variablefont_wght.ttf') format('truetype');
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

main {
    background-color: #10202A;
}

.bold {
    font-weight: bold;
}



.blog-bottom {
    margin: 0 auto;
    max-width: 1100px;
    padding-top: 1rem;
}

.link {
    color: #1877F2;
    cursor: pointer;
}

ul.article-grid-ul {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.article-grid li {
    margin-bottom: 1rem;
    width: calc(50% - 0.75rem);
    list-style: none;
}

.article-grid a {
    color: #222;
    text-decoration: none;
    cursor: pointer;
}

.grid-image-wrap {
    margin-bottom: 0.5rem;
    background: #f4f4f4;
    overflow: hidden;
    position: relative;
}

    .grid-image-wrap:before {
        content: "";
        display: block;
        width: 100%;
        height: 0;
        padding-bottom: 66.4%;
    }

    .grid-image-wrap img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

#exit-wrapper {
    background-color: #F5F5F7;
}

.reward-grid-item {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

    .reward-grid-item h3 {
        color: black;
        font-weight: 500;
        text-align: center;
        padding: 0em;
        margin: 0.25em;
        font-size: 1.33em;
        border-radius: 20px;
    }

    .reward-grid-item img {
        box-shadow: 0px 5px 15px #333;
        border-radius: 8px;
        cursor: pointer
    }

.grid-headline {
    display: block;
    font-weight: 700;
    font-size: .875rem;
    line-height: 1.21;
}

@supports (display: grid) {
    ul.article-grid-ul {
        display: grid;
        grid-template-columns: 1fr 1fr [right-edge];
        grid-auto-flow: dense;
        grid-column-gap: 1.5rem;
        grid-row-gap: 1rem;
        margin-bottom: 2rem;
    }

    .article-grid li {
        margin: 0;
        width: 100%;
    }
}

@media (min-width: 40rem) {
    ul.article-grid-ul {
        grid-template-columns: 1fr 1fr 1fr [right-edge];
        grid-column-gap: 1rem;
    }

    .article-grid li {
        width: calc(33.3333333333% - 0.625rem);
    }
}

@supports (display: grid) {
    @media (min-width: 40rem) {
        ul.article-grid-ul {
            grid-template-columns: 1fr 1fr 1fr [right-edge];
            grid-column-gap: 1rem;
            grid-row-gap: 1.5rem;
        }

        .article-grid li {
            margin: 0;
            width: 100%;
        }
    }
}


body {
    font-size: 1.125rem;
    line-height: 1.2;
    font-family: 'Noto Sans',Helvetica,Arial,sans-serif;
    color: rgb(31, 31, 31);
    line-height: 1.25;
}

h1, h2, h3, h4, h5, h6, a.text-link {
    color: #fff;
    text-decoration: none;
}

.logo {
    display: inline;
}

    .logo div {
        font-family: 'Roboto Mono', monospace;
        color: rgb(31, 31, 31);
        font-size: 1.25rem;
        line-height: 3rem;
        font-weight: bold;
    }

    .logo img {
        display: inline;
        height: 3rem;
    }

.blog-content {
    position: relative;
}

.blog-item {
    margin-bottom: 2rem;
    padding-bottom: 32px;
    position: relative;
    padding: 2rem;
    box-shadow: 0px 0px 30px black;
    background-color: #24343E;
}

.blog-item-break {
    position: absolute;
    left: -32px;
    right: -32px;
    bottom: 0px;
    height: 16px;
    background-color: rgb(241,243,244);
}

.blog-container {
    display: flex;
    justify-content: center;
    width: 100%;
}

.blog-col-left {
    max-width: 500px;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
    display: block;
    position: relative;
    margin: 0 auto;
}

.blog-col-right {
    display: none;
    flex: 0 0 auto;
    width: 300px;
    margin: 0.5rem 0;
}

.headline {
    position: relative;
    padding-bottom: 0px;
    padding: 2rem;
    padding-top: 2.5em;
    padding-bottom: 7.5em;
}


.headline-breadcrumbs, .headline-query {
    color: #eee;
    text-align: center;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    /* margin-top: -2.25rem; */
    z-index: 999;
    background-color: #24343E;
    box-shadow: 0px 0px 20px black;
}

b {
    font-weight: 600;
}

.headline.shein {
    background-color: #fff;
    padding-top: 2rem;
}

    .headline.shein p, .headline.shein h1 {
        color: #111;
    }

    .headline.shein h1 {
        font-weight: 700;
    }

    .headline.shein b {
        color: #333;
    }

.headline-breadcrumbs.shein {
    color: black;
    background-color: #fcdfdd;
    border: 1px solid RGB(255, 220, 210);
}

.headline-breadcrumbs .toggle span {
    color: #4ec192;
}

.headline-breadcrumbs .toggle i {
    color: #4ec192;
}

.headline-breadcrumbs .toggle span.location {
    color: #fff;
}

.headline-breadcrumbs.shein .toggle span {
    color: #333;
}

.headline-breadcrumbs.shein .toggle i {
    color: #2f3e6b;
}

.headline-breadcrumbs.shein .toggle span.location {
    color: #333;
}

.shein h2 {
    color: black;
}


.headline-breadcrumbs .toggle {
    display: none;
}

.disclaimer-container {
    margin-bottom: 28px;
    background-color: #faf8f8;
    padding: 16px;
}

    .disclaimer-container p {
        font-size: .75rem;
        line-height: 1.3;
    }

h1.headline-title {
    font-size: 1.625rem;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 1rem;
    font-size: 2rem;
    text-align: left;
}

p.headline-description, ul.headline-description {
    font-size: 1.25rem;
    line-height: 1.5;
    color: #fff
}

h2.blog-item-title {
    font-weight: 600;
}

/*.blog-item-description h3 {
    font-size: 1.125rem;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 1rem;
}*/

.blog-item-image-container.double {
    border-radius: 14px;
    overflow: hidden;
    align-items: stretch;
}

.photo-set-double {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
}

.photo-set-single {
    width: 100%;
    max-width: none !important;
    height: auto;
    display: block;
    border-radius: 8px;
    margin-bottom: 0.25rem;
}

.double .image-item.first, .double .image-item.second {
    flex: 0.75;
    padding: 2px;
    width: 100%;
    height: 100%;
}



.double .image-media {
    position: relative;
    height: 100%;
    margin: 0;
    background-color: #efefef;
    overflow: hidden;
    vertical-align: baseline;
}

.single .image-media {
    position: relative;
    height: 100%;
    margin: 0;
    background-color: #efefef;
    overflow: hidden;
}



.image-media-container {
    padding-top: 136.06060606060606%;
    height: 100%;
}

.image-item.first .image-media-container img, .image-item.second .image-media-container img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}

.image-item.second .image-media-container img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}

.single img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: clip;
}

.image-attribution {
    color: #757575;
    font-style: italic;
    font-size: .75rem;
    line-height: 1.3;
}

.blog-item-description {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-top: 0.5rem;
    color: #fff;
}

@media (min-width: 1100px) {
    .blog-container {
        max-width: calc(950px + 5.5rem);
    }

    /*    .blog-col-right {
        width: 350px;
    }*/

    .blog-item-break {
        display: none;
    }

    .blog-item {
        padding-bottom: 0px;
    }
}

@media (min-width: 64rem) {

    .blog-container {
        /*        justify-content: flex-start;
*/ max-width: 1000px;
        margin: 0 auto;
    }


    /*    .blog-col-right {
        margin-left: 5.5rem;
        display: block;
    }*/

    .blog-item-break {
        display: none;
    }

    .blog-item {
        padding-bottom: 0px;
    }

    .disclaimer-container {
        padding: 16px 28px;
        margin-bottom: 2rem;
    }

        .disclaimer-container p {
            font-size: .875rem;
            line-height: 1.2;
        }
}

@media(min-width: 52rem) {
    h2.blog-item-title {
        font-size: 2rem;
        line-height: 1.2;
    }



    .grid-headline {
        font-size: 1.125rem;
        line-height: 1.2;
    }

    .blog-item-break {
        display: none;
    }

    .blog-item {
        padding-bottom: 0px;
    }
}

@media (min-width: 40rem) {
    .headline {
        padding: 3rem 1rem 6rem 1rem;
    }

    h1.headline-title {
        font-size: 2.5rem;
        line-height: 1.025;
        line-height: 1.05;
    }

    .blog-bottom section {
        max-width: 1132px;
        padding: 0 16px;
        padding-top: 2rem;
    }

    .blog-item-break {
        display: none;
    }

    .blog-item {
        padding-bottom: 0px;
    }
}


.blog-content-cols {
    background-color: #10202A;
}

.navbar {
    box-shadow: 0px 0px 5px #ccc;
    z-index: 10000;
}

@media (min-width: 1100px) {

    .blog-content-cols {
        padding-left: 10rem !important;
        padding-right: 10rem !important;
    }
}

h3 {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.question-answer {
    margin-top: 2rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    color: rgb(77, 81, 86);
}

.product-item {
    margin-bottom: 1rem;
    border-bottom: 1px solid #eee;
    padding: 1rem 0px 1rem 0px;
}

    .product-item .img {
        width: 100%;
        min-height: 15rem;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
    }

    .product-item h2 {
        font-size: 1.25rem;
    }

    .product-item p {
        font-size: 0.9rem;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin-bottom: 0px;
    }

.read-more {
    font-size: 0.9rem;
}

.product-item .btn-primary {
    font-size: 1rem;
    width: 100%;
}

.btn-amazon {
    margin-top: 1rem;
    background-color: #232f3e;
    color: #febd69;
    border: transparent;
}

.btn-primary {
    border-color: transparent;
}


/*begin LP styles */
body {
    font-family: 'Poppins';
}

.lp-wrapper-bg {
    background-color: #10202A;
    min-height: 100vh;
}

.lp-wrapper {
    max-width: 961px;
    margin: 0 auto;
    color: #fff;
}

.lp-content {
    z-index: 1;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    box-sizing: border-box;
    padding: 15px 20px 0px;
    margin: 0 auto;
}

.lp-content-inner {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    box-sizing: border-box;
}

    .lp-content-inner img {
        width: 200px;
        margin: 0 auto;
        margin-bottom: 2rem;
    }

    .lp-content-inner h1 {
        margin: 2.5vw auto;
        margin-bottom: 10vw;
        font-size: 10vw;
        line-height: 95%;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }

.lp-offers .lp-content {
    margin-bottom: 10vw;
}

.lp-offers {
    padding-bottom: 16vw;
    position: relative;
}

    .lp-offers .blog-item-break {
        bottom: 6vw
    }

.lp-content-inner h2 {
    margin: 0px;
    margin-top: 10vw;
    padding: 0px;
    font-size: 5vw;
    line-height: 95%;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.lp-content-inner p {
    text-align: center;
    font-size: 5vw;
    line-height: 95%;
    color: #fff;
}



.lp-content .btn-wrapper {
    width: 95%;

}

.click-hand {
    position: absolute;
    right: -1rem;
    bottom: -1rem;
    height: 3rem;
}

.btn-wrapper .btn i {
    float: right;
}

.btn-wrapper .btn {
    font-size: 5vw;
    max-width: 480px;
    margin: 0 auto;
    display: block;
    position: relative;
}

.lp-img {
    opacity: 1;
    transition: opacity 250ms ease-in-out 0s;
    pointer-events: none;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url('../img/mob_bg.png');
    z-index: 3;
    margin-top: -3px;
    height: 50vh;
}

.img-top {
    background-image: url('../img/content/img-top.png');
    position: absolute;
    top: -69px;
    left: 0px;
    width: 100%;
    height: 75px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


@media (min-width: 480px) {
    .lp-wrapper {
        width: 100%;
        max-width: inherit;
    }

    .lp-content {
        width: 100%;
        margin: 0 auto;
    }

    .lp-content-inner h1 {
        font-size: 40px;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .lp-content-inner h2 {
        font-size: 20px;
        margin: 0 auto;
        margin-top: 20px;
    }

    .lp-content-inner p {
        font-size: 20px;
    }

    .btn-wrapper .btn {
        font-size: 20px;
    }

    .lp-img {
        display: none;
    }
}

.question-wrapper .btn {
    margin-bottom: 2vw;
    position: relative;
}

.question-wrapper h2 {
    margin-bottom: 2rem;
}

.bg {
    background-color: #0D3E82;
    position: fixed;
    z-index: -2;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: #f5f5f7;
}

.check {
    position: absolute;
    right: 10px;
    top: -50px;
    z-index: 999;
    color: #0ACF83;
    display: none;
}

    .check.animate__animated {
        font-size: 100px;
    }

/*.slide {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
}*/

.form-error {
    color: #dc3545;
    font-size: 0.875em;
}

#registrationForm {
    color: #212529;
}

    #registrationForm .form-group {
        margin-bottom: 1.5rem;
    }

    #registrationForm label {
        font-size: 1rem;
    }

    #registrationForm input {
        font-size: 1.25rem;
    }

.disclaimer {
    color: #808080;
    font-size: 10px;
    text-align: center;
}

.list-group-item {
    display: flex;
    align-items: center;
    padding: 1.25rem;
}

    .list-group-item.featured {
        display: block;
        align-items: inherit;
        padding-bottom: 2rem;
        padding-top: 2rem;
    }

    .list-group-item h5 {
        color: #333;
        font-size: 1.25rem;
    }

    .list-group-item.featured h5 {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .list-group-item img {
        margin-right: 15px;
        width: 7rem;
    }

    .list-group-item.featured img {
        margin-right: 15px;
        width: 9rem;
    }

    .list-group-item .content {
        flex-grow: 1;
    }

    .list-group-item .content {
        flex-grow: 1;
    }

    .list-group-item.featured .btn.btn-primary {
        margin-top: 1rem;
        background-color: #EF6C00;
        border-color: transparent;
    }

.steps {
    color: #fff;
    max-width: 500px;
    margin: 0 auto;
    padding: 2rem;
    line-height: 2rem;
}

.step-content {
    margin: 1rem 0rem 5rem 0rem;
}

.step-text {
    text-transform: uppercase;
}

.gold {
    color: gold;
}

.blog-content .btn-gold {
    background-color: gold;
    border-color: darkgoldenrod;
    color: black;
}

.blog-content .btn-fb {
    background-color: #1877F2;
    color: #fff;
}


.timer-wrapper {
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-size: 1.25rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #fff;
    background-color: #24343E;
}

    .timer-wrapper.shein {
        color: #333;
        border-color: #333;
        background-color: #fcdfdd;
        border: 1px solid RGB(255, 220, 210);
    }

.btn-lg {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.timer, .timer-seconds {
    color: gold;
    font-weight: bold;
}
/*.timer-seconds {
    visibility: hidden;
}*/
    .timer-wrapper.shein .timer, timer.wrapper.shein .timer-seconds {
        color: #333;
    }

#confetti {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.img-wrapper {
    text-align: left;
    margin-left: 2rem;
    max-width: 200px;
    /*    margin-bottom: 2rem;
*/ position: relative;
    z-index: 1;
}

.img-wrapper-wrapper {
    background-image: url('../img/content/phone.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-position: left;
    background-size: 700px;
    position: relative;
}

.btn-wrapper .btn.btn-green {
    margin-bottom: 2rem;
}

.btn-green, .btn-green:hover {
    background-color: gold;
    color: black;
    border-color: gold;
}

.results-bar h2 {
    margin: 0;
    padding: 0.5rem 2rem 0.5rem 2rem;
    color: #333;
    background-color: gold;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.results-bar h2 {
    font-size: 1.25rem;
}

.exit-wrapper h1, .exit-wrapper h2, .exit-wrapper p, .exit-wrapper span {
    color: #333;
}

.exit-header {
    padding: 2rem;
    background-color: black;
}

    .exit-header h1 {
        font-size: 3rem;
        text-align: center;
        font-weight: bold;
        color: gold;
    }
